
---
if not exists(select id from gen_config where modulo='con' and config='proyectaSoloAfiliados')
begin
	insert into gen_config
	(uid,eid,config,config_codigo,modulo,valor,descripcion)
	select uid,eid,'proyectaSoloAfiliados','','con','1','Determina si al reporyectar visitas sólo se tiene en cuenta los actuales'
	from seg_usuario where id=1
end
go
